Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Distribution

Tested

Which file to download

DAS version required

Apache Hadoop 0.20.2

(plus)

das-<version>-0.20.2.zip

supported since 1.0.x

Apache Hadoop 1.0.1(plus)datameer-<version>-1.0.1.zipsupported since Datameer 2.0.5.2, 2.0.6, 2.1.4
Apache Hadoop 1.0.3(plus)datameer-<version>-1.0.3.zipsupported since Datameer 2.0.3
Apache Hadoop 1.0.4(plus)datameer-<version>-1.0.4.zipsupported since Datameer 2.0.5
Apache Hadoop 1.1.0(plus)datameer-<version>-1.1.0.zipsupported since Datameer 2.1.2
Apache Hadoop 1.1.2(plus)datameer-<version>-1.1.2.zipsupported since Datameer 2.1.4.3
Apache Hadoop 1.2.1(plus)datameer-<version>-1.2.1.zipsupported since Datameer 3.1
EMR running Apache Hadoop 0.20.2(plus)das-<version>-0.20.2.zipsupported since 1.0.x
EMR running Apache Hadoop 1.0.3(plus)datameer-<version>-1.0.3.zipsupported since Datameer 2.0.3

IBM Idaho 1.0

(plus)

das-<version>-ibm.zip

supported since DAS 1.2

IBM IHC

(plus)

das-<version>-ihc.zip

supported since DAS 1.2.7

IBM IHC 1.3 with GPFS(plus)das-<version>-ihc.zipsupported since DAS 1.4

IBM IHC 1.4

(plus)das-<version>-ihc.zipsupported since Datameer 2.0.3
IBM IHC 2.0(plus)das-<version>-ihc.zipsupported since Datameer 2.1.2.7
IBM IHC 2.1(plus)das-<version>-ihc.zipsupported since Datameer 2.1.6

CDH2

(plus)

das-<version>-cdh2u3.zip or ...cdh2u1.zip

supported since DAS 1.0.x

CDH3b1

(plus)

das-<version>-cdh3b1.zip

supported since DAS 1.0.x

CDH3b3

(plus)

das-<version>-cdh3b3.zip

supported since DAS 1.0.4

CDH3b4

(plus)

das-<version>-cdh3b4.zip

supported since DAS 1.2.1

CDH3

(plus)

das-<version>-cdh3u0.zip

supported since DAS 1.2.5

CDH3u1

(plus)

das-<version>-cdh3u1.zip

supported since DAS 1.3.6

CDH3u2(plus)das-<version>-cdh3u2.zipsupported since DAS 1.4
CDH3u3(plus)das-<version>-cdh3u3.zipsupported since DAS 1.4.7
CDH3u4(plus)das-<version>-cdh3u4.zipsupported since DAS 1.4.14
CDH3u5(plus)das-<version>-cdh3u5.zipsupported since Datameer 2.0.5
CDH4u0(plus)datameer-<version>-cdh4u0_mr1.zip or datameer-<version>-cdh4u0_mr2.zipsupported since Datameer 2.0.3
CDH4.1(plus)datameer-<version>-cdh4.1mr1.zip or datameer-<version>-cdh4.1-mr2.zipsupported since Datameer 2.0.5
CDH4.1.1(plus)datameer-<version>-cdh4.1.1-mr1.zip or datameer-<version>-cdh4.1.1-mr2.zipsupported since Datameer 2.0.5
CDH4.1.2(plus)datameer-<version>-cdh4.1.2-mr1.zip or datameer-<version>-cdh4.1.2-mr2.zipsupported since Datameer 2.0.5
CDH4.1.3(plus)datameer-<version>-cdh4.1.2-mr1.zip or datameer-<version>-cdh4.1.2-mr2.zipsupported since Datameer 2.1.4

CDH4.2

(plus)datameer-<version>-cdh4.2mr1.zip or datameer-<version>-cdh4.2-mr2.zipsupported since Datameer 2.1.3

CDH4.2.1

(plus)datameer-<version>-cdh4.2.1-mr1.zip or datameer-<version>-cdh4.2.1-mr2.zipsupported since Datameer 2.1.5
CDH4.3(plus)datameer-<version>-cdh4.3-mr1.zip or datameer-<version>-cdh4.3-mr2.zipsupported since Datameer 2.1.5
CDH4.3.1(plus)datameer-<version>-cdh4.3.1-mr1.zip or datameer-<version>-cdh4.3.1-mr2.zipsupported since Datameer 2.1.7
CDH4.3.2(plus)datameer-<version>-cdh4.3.2-mr1.zip or datameer-<version>-cdh4.3.2-mr2.zipsupported since Datameer 2.1.7
CDH4.4(plus)datameer-<version>-cdh4.4-mr1.zip or datameer-<version>-cdh4.4-mr2.zipsupported since Datameer 3.0.11
CDH4.5(plus)datameer-<version>-cdh4.5-mr1.zip or datameer-<version>-cdh4.5-mr2.zipsupported since Datameer 3.1
CDH4.6(plus)datameer-<version>-cdh4.6-mr1.zip or datameer-<version>-cdh4.6-mr2.zipsupported since Datameer 3.1
CDH5 (beta1)(plus)datameer-<version>-cdh5.0.0b1-mr1.zip or datameer-<version>-cdh5.0.0b1-mr2.zipsupported since Datameer 3.1
CDH5 (beta2)(plus)datameer-<version>-cdh5.0.0b2-mr1.zip or datameer-<version>-cdh5.0.0b2-mr2.zipsupported since Datameer 4.0
CDH5 (GA Version)(plus)datameer-<version>-cdh5.0.0-mr1.zip or datameer-<version>-cdh5.0.0-mr2.zipsupported since Datameer 4.1
CDH5 (5.0.2)(plus)Datameer-<version>-cdh5.0.2-mr1.zip or Datameer-<version>-cdh5.0.2-mr2.zipsupported since Datameer 4.3

MapR 1.1.1 and 1.1.3

(plus)

das-<version>-mapr.zip and MapR plugin required

supported since DAS 1.3.6

MapR 1.2.3(plus)das-<version>-mapr-<version>.zip and MapR plugin requiredsupported since DAS 1.4.7
MapR 1.2.7, 1.2.9(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.0.2
MapR 1.2.10, 2.0.x(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.0.5
MapR 2.1(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.0.7, 2.1.3
MapR 2.1.1(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.0.7, 2.1.3
MapR 2.1.2 (see note)(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.1.4
MapR 2.1.3(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.1.5
MapR 2.1.3.2(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.1.7
MapR 3.0(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.1.6, 3.0.12
MapR 3.0.1(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.1.7, 3.0.12
MapR 3.0.2(plus)datameer-<version>-mapr-<version>.zip and MapR plugin requiredsupported since Datameer 2.1.7.6, 3.0.13
Hortonworks HDP 1.0(plus)

datameer-<version>-hdp-1.0.zip

supported since Datameer 2.0.3
Hortonworks HDP 1.1.1(plus)datameer-<version>-hdp-1.1.1.zipsupported since Datameer 2.0.5
Hortonworks HDP 1.2(plus)datameer-<version>-hdp-1.2.zipsupported since Datameer 2.1.2.5
Hortonworks HDP 1.3(plus)datameer-<version>-hdp-1.3.zipsupported since Datameer 2.1.4.5
Hortonworks HDP 1.3 (Windows)(plus)Datameer-3.1.0-64bit-service.exesupported since Datameer 2.1.8
Hortonworks HDP 1.3.3(plus)datameer-<version>-hdp-1.3.3.zipsupported since Datameer 3.1
Hortonworks HDP 2.0.6.0(plus)datameer-<version>-hdp-2.0.6.0.zipsupported since Datameer 3.1
Hortonworks HDP 2.1.2(plus)datameer-<version>-hdp-2.1.2.zipsupported since Datameer 4.1
Pivotal HD v1.1.1(plus)Datameer-<version>-pivotal-1.1.1.zipsupported since Datameer 4.3